VkImageViewUsageCreateInfo Struct Reference

`#include <vulkan_core.h>`

## Data Fields

VkStructureType | sType
const void * | pNext
VkImageUsageFlags | usage

## Detailed Description

Definition at line 4233 of file vulkan_core.h.

## Field Documentation

## pNext

const void* VkImageViewUsageCreateInfo::pNext

Definition at line 4235 of file vulkan_core.h.

## sType

VkStructureType VkImageViewUsageCreateInfo::sType

Definition at line 4234 of file vulkan_core.h.

## usage

VkImageUsageFlags VkImageViewUsageCreateInfo::usage

Definition at line 4236 of file vulkan_core.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan_core.h